Bug 1291644 - Upgrade perl-Sort-Versions to 1.62
Upgrade perl-Sort-Versions to 1.62
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Sort-Versions (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 06:44 EST by Petr Pisar
Modified: 2015-12-28 18:52 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Sort-Versions-1.62-1.fc23 perl-Sort-Versions-1.62-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 17:57:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-12-15 06:44:38 EST
Latest Fedora delivers 1.61 version. Upstream released 1.62. Please upgrade it.
Comment 1 Ralf Corsepius 2015-12-15 07:10:15 EST
Petr, ss I've told you many times before, your "reminders" are not welcome.

They are just bureaucratic SPAM - Stop that and never do this again. You don't seem to comprehend you are forcing me to take formal steps against you.
Comment 2 Fedora Update System 2015-12-17 00:12:27 EST
perl-Sort-Versions-1.62-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2cb9b862f5
Comment 3 Fedora Update System 2015-12-18 06:27:30 EST
perl-Sort-Versions-1.62-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sort-Versions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-346075c081
Comment 4 Fedora Update System 2015-12-18 06:56:17 EST
perl-Sort-Versions-1.62-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sort-Versions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2cb9b862f5
Comment 5 Fedora Update System 2015-12-28 17:57:01 EST
perl-Sort-Versions-1.62-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-12-28 18:52:13 EST
perl-Sort-Versions-1.62-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.